Support » Plugin: Gabfire Widget Pack » Security issue?

  • Resolved Monika Allstadt

    (@moni_rainbow)


    Hello from Germany 🙂

    I’m runnig one of my websites with your Snapwire theme and also use your Gabfire Widget pack. This morning Wordfence scan showed the following issue:

    File contains suspected malware URL: /var/www/…./html/wordpress/wp-content/themes/snapwire-master/inc/functions/gabfire-widgets.php

    Filename: wp-content/themes/snapwire-master/inc/functions/gabfire-widgets.php
    Bad URL: http://del.icio.us/post?url=
    File type: Not a core, theme or plugin file.
    Issue first detected: 5 hours 56 mins ago.
    Severity: Critical
    Status New

    This file contains a suspected malware URL listed on Google’s list of malware sites. Wordfence decodes base64 when scanning files so the URL may not be visible if you view this file. The URL is: http://del.icio.us/post?url= – More info available at Google Safe Browsing diagnostic page.

    According to Google search the domain in question has been shut down and moved to https://delicious.com/

    Will this be adjusted in your plugin, too?

    Very kind regards,

    Moni

    https://wordpress.org/plugins/gabfire-widget-pack/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author kjbenk

    (@kjbenk)

    Thanks for pointing out this issue. We have gone ahead and updated the plugin to the correct link – https://delicious.com/.

    Please make sure you have version 1.3.16 or later. If you enjoy using the plugin please leave a 5 star review. Seeing good reviews is always a good motivator to keep bringing great support and maintenance to our free plugins 🙂

    Thanks for your fast reaction 🙂 You just got my 5 star rating. 🙂

    Plugin Author kjbenk

    (@kjbenk)

    Thanks for the great review 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Security issue?’ is closed to new replies.